# Generate logfile directory

d /var/log/apt 0755 root root -
d /var/log/dpkg 0755 root root -
d /var/log/sudo 0700 root root -
d /var/logrotate/alternatives 0755 root root -
d /var/logrotate/apt 0755 root root -
d /var/logrotate/btmp 0750 root root -
d /var/logrotate/dpkg 0755 root root -
d /var/logrotate/lastlog 0755 root root -
d /var/logrotate/sudo 0700 root root -
d /var/logrotate/wtmp 0755 root utmp -

f /var/log/alternatives.log 0644 root root -
f /var/log/apt/history.log 0644 root root -
f /var/log/apt/term.log 0640 root adm -
f /var/log/btmp 0660 root utmp -
f /var/log/dpkg/dpkg.log 0644 root root -
f /var/log/lastlog 0644 root utmp -
f /var/log/sudo/sudo 0600 root -
f /var/log/sudo/sudoers 0600 root -
f /var/log/wtmp 0664 root utmp -
